Bug 530974 (cascade, of, routers) - CLOSED "F12 doesn't make it through 2 routers" - stupid me.
Summary: CLOSED "F12 doesn't make it through 2 routers" - stupid me.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: cascade, of, routers
Product: Fedora
Classification: Fedora
Component: NetworkManager
Version: rawhide
Hardware: All
OS: Linux
low
high
Target Milestone: ---
Assignee: Dan Williams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-10-26 11:08 UTC by Jean-Philippe
Modified: 2015-08-18 01:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-26 12:37:11 UTC


Attachments (Terms of Use)

Description Jean-Philippe 2009-10-26 11:08:23 UTC
Description of problem:

On my F10 laptop, I give a go at F12 beta. Wireless connection (3945 chipset) connects to the upstairs, xxx.xxx.2.1 'repeater'router; doesn't go to the xxx.xxx.1.1 router which is serving file servers, prod' machines and internet

Version-Release number of selected component (if applicable):
F12Beta

How reproducible:
Routers have been rebooted; F12 doesn't go from xxx.xxx.2.1 to xxx.xxx.1.xxx like they do with (currently) Slackware 12, UNR 904, Fedora10, Nokia 71 and 5800 using putty... and any other guest around.

Steps to Reproduce:
1. daisychain 2 basic routers with a net cable; the lower number get the internet connection.
2. check that it works with a f10 machine connected to the higher number
3. try to get f12 to connect to internet from the higher number
  
Actual results:
no network outside the higher number

Expected results:
access to the lower-number router and its connected services

Additional info:

[It was a live session; currently reporting so much issues that I didn't care to keep it up, sorry - well, especially with no network anyway. If given enough instructions, I can give it another go of course]

Jean-Philippe

Comment 1 Jean-Philippe 2009-10-26 12:37:11 UTC
Sorry; albeit routers has been re-booted during this test, it doesn't mean they were without issues (the physical line between them two was mishandled, unplugged!)

Sorry again. Try to do better (hard-boot the routers), end up doing wrong (loosen the network cable in its socket).

CLOSED - USER'S MISTAKE

Comment 3 Fedora Update System 2012-11-15 14:30:25 UTC
samba-4.0.0-168.fc18.rc5 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/samba-4.0.0-168.fc18.rc5

Comment 4 Fedora Update System 2012-11-30 22:32:26 UTC
gnustep-examples-1.3.0-13.fc18,gnustep-back-0.22.0-3.fc18,gnustep-gui-0.22.0-3.fc18,gnustep-base-1.24.0-3.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/gnustep-examples-1.3.0-13.fc18,gnustep-back-0.22.0-3.fc18,gnustep-gui-0.22.0-3.fc18,gnustep-base-1.24.0-3.fc18

Comment 5 Fedora Update System 2013-01-12 00:49:06 UTC
gnustep-examples-1.3.0-13.fc18, gnustep-back-0.22.0-3.fc18, gnustep-gui-0.22.0-3.fc18, gnustep-base-1.24.0-3.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2015-02-16 16:23:51 UTC
axmail-2.3.1-2.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/axmail-2.3.1-2.fc21

Comment 7 Fedora Update System 2015-08-18 01:12:04 UTC
reposurgeon-3.28-1.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/reposurgeon-3.28-1.fc23

Comment 8 Fedora Update System 2015-08-18 01:13:35 UTC
reposurgeon-3.28-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/reposurgeon-3.28-1.fc22

Comment 9 Fedora Update System 2015-08-18 01:14:52 UTC
reposurgeon-3.28-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/reposurgeon-3.28-1.el7


Note You need to log in before you can comment on or make changes to this bug.